Bug 67002 - update mailman to latest
Summary: update mailman to latest
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-21 17:50 UTC by Vick Khera
Modified: 2004-05-29 17:25 UTC (History)
0 users

See Also:


Attachments
file.diff (4.61 KB, patch)
2004-05-21 17:50 UTC, Vick Khera
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vick Khera 2004-05-21 17:50:13 UTC
	

update mail/mailman to 2.1.5 release
 (submitted by Paulius Bulotas <paulius@devnull.lt>)
Comment 1 Norikatsu Shigemura freebsd_committer 2004-05-21 23:49:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 2 Norikatsu Shigemura freebsd_committer 2004-05-22 00:29:13 UTC
State Changed
From-To: open->analyzed

This version contains something to have to add a message 
to /usr/src/UPDATING.  Next time, please write description 
of UPDATING information.  In this case, I'll write message.
Comment 3 Norikatsu Shigemura freebsd_committer 2004-05-29 17:25:11 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!